<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	<link rel="stylesheet" href="css/estilo.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
</head>
<body>
	<div class="header">
		<div class="jogador" id="jogador">
			<img src="" alt="Female Avatar" class="j1" id="imgAvatar1">
			<p class="j1" id="nomeHeader1"></p>
			<!-- <p class="ml-auto j2"><a href="classificacao.html">Classificação</a></p> -->
			<p class="ml-auto j2 iHeader" id="btnVoltaInicio">Inicio</p>
		</div>
		<div class="d-flex justify-content-between bg-warning">
			
		</div>
		<!-- <div class="jogadorC" style="display: none;">
				<div class="jogadorInfo j1">
						<img id="imgAvatar2" src="" alt="Female Avatar" class="imgInfo">
						<p class="ml-3 mt-1" id="nomeHeader2"></p>
						<p class="ml-3"><a href="classificacao.html">Classificação</a></p>
						<p class="ml-3 mb-2" id="btnVoltaInicio"><a type="button" onclick="reloadPag();">Início</a></p>
				</div>
		</div> -->
	</div>
	<script src="js/appA.js"></script>
	<script>
		let a = localStorage.getItem('nome');
		let b = localStorage.getItem('imgModal');
		console.log(a);
		console.log(b);
		document.getElementById('nomeHeader1').innerHTML = a;
		//document.getElementById('nomeHeader2').innerHTML = a;
		document.getElementById('imgAvatar1').src = "img/"+b;
		//document.getElementById('imgAvatar2').src = "img/"+b;
		document.getElementById('btnVoltaInicio').addEventListener('click',function() {
			//window.location.replace('index.html');
			//window.location.assign("index.html");
			//window.close();
			window.open('index.html');
			
		;		})
	</script>
</body>